uuid: b348c4e0-5a35-4922-86ac-f5ee0e1e08c2
langcode: fr
status: true
dependencies:
  config:
    - filter.format.restricted_html
  module:
    - config_pages
    - devel
    - filter
    - system
_core:
  default_config_hash: jyuRv_5UazPqBsQ9L4kDkcVvxtGr0WytAUoWf1LhqOk
id: anonymous
label: 'Anonymous user'
weight: -10
is_admin: false
permissions:
  - 'access content'
  - 'access devel information'
  - 'use text format restricted_html'
  - 'view contact config page entity'
  - 'view mentions_legales config page entity'
  - 'view partenaires config page entity'
